Java RunTime environment 1.7 is not recognized when installing Symantec Mail Security for Domino

book

Article ID: 156069

calendar_today

Updated On:

Products

Mail Security for Domino

Issue/Introduction

During the installation of Symantec Mail Security for Domino a window appears. The window says that Java RunTime Environment 1.4 should be installed as a minimum. Java RunTime Environment 1.7.0_03 is installed.

 

 

Java LiveUpdate requires a minimum of JRE (Java RunTime) 1.4 and above. Please install that and then continue with the installation. This setup will abort now.

 

Resolution

Install Java Runtime Environment 1.6

 

The following documents may also help:

Silent installation fails if the Java Runtime Environment is not installed

http://www.symantec.com/docs/TECH162694

 

 


Applies To

Windows 2008 R2, 64-bit.
Windows 2003 R2, 32bit.